DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_TimeToImportDocumentaryComplianceGlobalQuarterly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_TimeToImportDocumentaryComplianceGlobalQuarterlyByFilter]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_TimeToImportDocumentaryComplianceByCustomsPostQuarterly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_TimeToImportBorderComplianceGlobalQuarterly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_TimeToImportBorderComplianceGlobalQuarterlyByFilter]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_TimeToImportBorderComplianceByCustomsPostQuarterly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_OverstayedAbandonedGoodsGlobalMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_OverstayedAbandonedGoodsGlobalMonthlyByFilter]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_OverstayedAbandonedGoodsByCustomPostMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_LabSamplingTestsGlobalMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_LabSamplingTestsGlobalMonthlyByFilter]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_LabSamplingTestsByCustomPostMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_PreArrivalClearanceOperationsGlobalMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_PreArrivalClearanceOperationsGlobalMonthlyByFilter]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_PreArrivalClearanceOperationsByCustomPostMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_ReleasePriorToFinalDeterminationGlobalMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_ReleasePriorToFinalDeterminationGlobalMonthlyByFilter]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_ReleasePriorToFinalDeterminationByCustomPostMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_SelfFilingImportOperationsGlobalMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_SelfFilingImportOperationsGlobalMonthlyByFilter]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_SelfFilingImportOperationsByCustomPostMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_QualityOfDetectionGreaterRevenueGlobalMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_RatioOfUnderOverCustomsValueDetectionsGlobalMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_RatioOfUnderOverCustomsValueDetectionsByCustomPostMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_RatioOfMisclassificationDetectionsGlobalMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_RatioOfMisclassificationDetectionsByCustomPostMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_RatioOfIncorrectOriginDetectionsGlobalMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_RatioOfIncorrectOriginDetectionsByCustomPostMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_RatioOfBorderSecurityDetectionsGlobalMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_RatioOfBorderSecurityDetectionsByCustomPostMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_RatioOfRegulatoryNonComplianceDetectionsGlobalMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_RatioOfRegulatoryNonComplianceDetectionsByCustomPostMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_RatioOfIPRDetectionsGlobalMonthly]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_RatioOfIPRDetectionsByCustomPostMonthly]

